Bug 36122 - Update VirtIO driver
Update VirtIO driver
Status: CLOSED FIXED
Product: UCS
Classification: Unclassified
Component: Virtualization - KVM
UCS 4.0
Other Linux
: P5 enhancement (vote)
: UCS 4.0
Assigned To: Philipp Hahn
Erik Damrose
: interim-3
Depends on: 35768 35970
Blocks: 38655
  Show dependency treegraph
 
Reported: 2014-10-10 11:22 CEST by Philipp Hahn
Modified: 2015-06-05 13:07 CEST (History)
2 users (show)

See Also:
What kind of report is it?: ---
What type of bug is this?: ---
Who will be affected by this bug?: ---
How will those affected feel about the bug?: ---
User Pain:
Enterprise Customer affected?:
School Customer affected?:
ISV affected?:
Waiting Support:
Ticket number:
Bug group (optional):
Max CVSS v3 score:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Philipp Hahn univentionstaff 2014-10-10 11:22:38 CEST
+++ This bug was initially created as a clone of Bug #35768 and Bug #27717 +++

The univention-kvm-virtio packages should be updated to the latest version of the VirtIO drivers from <http://alt.fedoraproject.org/pub/alt/virtio-win/stable/>: 0.1-65 → 0.1-81
Comment 1 Philipp Hahn univentionstaff 2014-10-10 12:33:35 CEST
r54307 | Bug #36122 VirtIO: Update to 0.1-81
r54310 | Bug #36122 VirtIO: Update to 0.1-81

Package: univention-kvm-virtio
Version: 4.0.0-1.8.201410101220
Branch: ucs_4.0-0

r54311 | Bug #36122 VirtIO: Update to 0.1-81
 The <package>VirtIO</package> drivers for Windows have been updated to version 0.1.81

<http://jenkins.knut.univention.de:8080/job/UCS-4.0/job/UCS-4.0-0/job/Release%20Notes/41/artifact/webroot/release-notes-4.0-0-en.html#changelog:virt:uvmm>
Comment 2 Erik Damrose univentionstaff 2014-11-06 12:32:08 CET
OK: Changelog
OK: New driver version used during windows-installation
OK: Starting and Updating a Windows VM with the new virtIO drivers on UCS 4
Comment 3 Stefan Gohmann univentionstaff 2014-11-26 06:55:19 CET
UCS 4.0-0 has been released:
 http://docs.univention.de/release-notes-4.0-0-en.html
 http://docs.univention.de/release-notes-4.0-0-de.html

If this error occurs again, please use "Clone This Bug".